{
  "verseBefore": "Tuôôy Trưưu Koot tơq dơuq đonq jưư ưnq vaar, gô tameen koot ôôq nhưk vaar dăch: \"Dayh truh!\"",
  "verseAfter": "Tuôôy Trưưu Koot luh dơuq kal jưư thưq vaar, gô tameen koot ôôq thưq vaar dăch: \"Dayh truh!\"",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-11-02T02:53:39.712Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
